Loading...

CVInstallNetworkServer Tool

You can use the CVInstallNetworkServer tool to install the NFS-Ganesha and Samba servers on a Linux MediaAgent.

By default, the CVInstallNetworkServer tool installs NFS-Ganesha 2.8.2.

If SSL certification is enforced on the Linux MediaAgent, NFS-Ganesha package download might fail because of a certificate error. In such a case, Commvault tries to download the NFS-Ganesha package by disabling the SSL certificate for the package.

Supported Operating System Versions on the Linux MediaAgent

  • Red Hat Enterprise Linux 7.x. A Red Hat subscription is required.
  • CentOS 7.x.

Last modified: 5/8/2020 2:36:27 PM